citestyle XML DTD: User Element View | [DTD Element View]
[Home] [Elements] | [Prev] [Next]

# Element RANGESEPARATOR

## Synopsis

### Mixed Content Model

    (#PCDATA)

### Attributes

None

## Description

RANGESEPARATOR defines the separator that is used when a sequence of consecutively numbered citations is displayed as a range.

### Parents

CITSTYLE, PAGERANGE

## Example

    <CITSTYLE INTEXTSEQUENCE="AUTHORDATE">
    <CITSEPARATOR>;</CITSEPARATOR>
    <RANGESEPARATOR>-</RANGESEPARATOR>
    <INTEXTDEF>
    <REFNUMBER;
    <PRECEEDING>[</PRECEEDING>
    <FOLLOWING>]</FOLLOWING>
    </REFNUMBER>
    </INTEXTDEF>
    </CITSTYLE>

HTML Presentation of citestyle XML DTD by DTDParse (version 2.00).